<?xml version="1.0" encoding="UTF-8"?><definitions xmlns="http://schemas.xmlsoap.org/wsdl/" xmlns:tns="http://webservice.jee5tests.escriba.com.br/" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:soap="http://schemas.xmlsoap.org/wsdl/soap/" targetNamespace="http://webservice.jee5tests.escriba.com.br/" name="MySimpleWebServiceService">
  <types>
    <xsd:schema>
      <xsd:import namespace="http://webservice.jee5tests.escriba.com.br/" schemaLocation="http://dyego.lab.escriba.com.br:8080/JEE5Test-war/MySimpleWebServiceService/__container$publishing$subctx/WEB-INF/wsdl/MySimpleWebServiceService_schema1.xsd" xmlns:wsdl="http://schemas.xmlsoap.org/wsdl/" xmlns:soap12="http://schemas.xmlsoap.org/wsdl/soap12/"/>
    </xsd:schema>
  </types>
  <message name="ping">
    <part name="parameters" element="tns:ping"/>
  </message>
  <message name="pingResponse">
    <part name="parameters" element="tns:pingResponse"/>
  </message>
  <portType name="MySimpleWebService">
    <operation name="ping">
      <input message="tns:ping"/>
      <output message="tns:pingResponse"/>
    </operation>
  </portType>
  <binding name="MySimpleWebServicePortBinding" type="tns:MySimpleWebService">
    <soap:binding transport="http://schemas.xmlsoap.org/soap/http" style="document"/>
    <operation name="ping">
      <soap:operation soapAction=""/>
      <input>
        <soap:body use="literal"/>
      </input>
      <output>
        <soap:body use="literal"/>
      </output>
    </operation>
  </binding>
  <service name="MySimpleWebServiceService">
    <port name="MySimpleWebServicePort" binding="tns:MySimpleWebServicePortBinding">
      <soap:address location="http://dyego.lab.escriba.com.br:8080/JEE5Test-war/MySimpleWebServiceService" xmlns:wsdl="http://schemas.xmlsoap.org/wsdl/" xmlns:soap12="http://schemas.xmlsoap.org/wsdl/soap12/"/>
    </port>
  </service>
</definitions>